.customer-account-create .page-main {
  max-width: 1920px;
  padding: 0;
}
.customer-account-create .page-main .page-title-wrapper {
  display: none;
}
.customer-account-create .page-main .columns .parent_container {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .mask_img {
    display: none;
  }
}
.customer-account-create .page-main .columns .parent_container .mask_img .inner_mask_img {
  max-width: 551px;
  width: 100%;
  max-height: 800px;
  margin: 0 auto;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .mask_img .inner_mask_img {
    max-height: 670px;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .mask_img .inner_mask_img {
    max-height: 790px;
  }
}
.customer-account-create .page-main .columns .parent_container .mask_img .inner_mask_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.customer-account-create .page-main .columns .parent_container .img_sec {
  display: none;
  max-width: 768px;
  height: 328px;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .img_sec {
    display: block;
    margin-top: 15px;
  }
}
.customer-account-create .page-main .columns .parent_container .img_sec img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .img_sec img {
    height: 110% !important;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account {
  width: 100%;
  max-width: 1259px;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset > .field.required {
  position: relative;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .field.required > .label:after {
  content: "*";
  color: #707070;
  font-size: 1.2rem;
  margin: 0 0 0 5px;
  position: absolute;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .field.required > .label:after {
    display: none;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .registration_logo_container {
  text-align: center;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .registration_logo_container .registration_logo {
  width: 273px;
  height: 97px;
  padding-bottom: 25px;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .registration_logo_container .registration_logo {
    width: 200px;
    height: 78px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .registration_logo_container .registration_logo {
    width: 134px;
    height: 48px;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .create.info .legend {
  float: none;
  border-bottom: 0;
  text-align: center;
  margin: 0;
  padding: 0 0 45px;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .create.info .legend {
    padding: 0 0 1.582vw;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .create.info .legend span {
  font-size: 55px;
  font-weight: 700;
  color: #707070;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .create.info .legend span {
    font-size: 3.86vw;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .create.info .legend span {
    font-size: 6.239vw;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset {
  margin-bottom: 0;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle {
  display: flex;
  gap: 117px;
  margin-inline: auto;
  max-width: 1097px;
  width: 100%;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle {
    gap: 1.094vw;
    margin-inline: 1rem;
    max-width: 100%;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle {
    margin-inline: 0px;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .firstname_chan,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .lastname_chan,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Phone_chan,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Company_chan,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .tax_vat_number,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .reseller_chan {
  margin-block: 4px;
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .firstname_chan,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .lastname_chan,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Phone_chan,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Company_chan,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .tax_vat_number,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .reseller_chan {
    margin-block: 1.321vw;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan {
    justify-content: flex-end;
    padding-right: 25vw;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .label,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .label {
  color: #707070;
  font-size: 30px;
  width: 263px;
  padding-right: 25px;
  text-align: right;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .label,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .label {
    font-size: 16px;
    width: 13.698vw;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .label,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .label {
    width: 200px;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .label,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .label {
    width: initial;
    font-size: 3.906vw;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control {
    width: 32.734vw !important;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .non,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .non {
  display: none;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .input-text,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .input-text {
  width: 213px;
  height: 41px;
  border: 1px solid #707070;
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .input-text,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .input-text {
    width: 90% !important;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .input-text,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .input-text {
    width: 45.734vw !important;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .new_custom,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .new_custom {
  width: 143px;
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .new_custom,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .new_custom {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .new_custom,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .new_custom {
    width: 45.734vw !important;
    font-size: 11px;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control #password-error,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control #password-error {
  border: none;
  height: auto;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control #password-error.mage-error,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control #password-error.mage-error {
  width: 213px;
  height: auto;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control #password-error.mage-error,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control #password-error.mage-error {
    width: 100%;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control #password-strength-meter-container #password-strength-meter.password-strength-meter,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control #password-strength-meter-container #password-strength-meter.password-strength-meter {
  height: 40px;
  width: 195px;
  line-height: 21px;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control #password-strength-meter-container #password-strength-meter.password-strength-meter,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control #password-strength-meter-container #password-strength-meter.password-strength-meter {
    margin-bottom: 20px;
    width: 125% !important;
  }
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control #password-strength-meter-container #password-strength-meter.password-strength-meter,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control #password-strength-meter-container #password-strength-meter.password-strength-meter {
    width: 159px;
    background: none;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control #password-strength-meter-container #password-strength-meter.password-strength-meter,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control #password-strength-meter-container #password-strength-meter.password-strength-meter {
    width: 86%;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .input-file-label,
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .input-file-label {
    width: 112% !important;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control .input-file-label span,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control .input-file-label span {
  display: flex;
  justify-content: center;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control input[type="file"],
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control input[type="file"] {
  color: transparent;
  width: 100px;
  box-shadow: none;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .pass_tax .control input[type="file"]::file-selector-button,
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .Confirm_chan .control input[type="file"]::file-selector-button {
  background-color: #fff;
  color: #707070;
  border: 0px;
  padding: 2px 10px;
  cursor: pointer;
  margin-right: 20px;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .field-country-code {
  width: 70px;
  height: 41px;
  border: 1px solid #707070;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .field-country-code {
    width: 60px !important;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .password_and_tax_reselle .field-country-code {
    width: 20%;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha {
  gap: 117px;
  margin-inline: auto;
  max-width: 1097px;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha {
    gap: 1.094vw;
    margin-inline: 1rem;
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha {
    gap: 0px;
    margin-inline: initial;
    max-width: initial;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha .field_inner label {
  font-size: 30px;
  width: 263px;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha .field_inner label {
    font-size: 16px !important;
    width: 8.8vw !important;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha .field_inner label {
    width: 32vw !important;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha .field_inner .new-label {
    width: 32vw !important;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha .field_inner .control #captcha_user_create {
    width: 45.734vw !important;
    margin-left: 14px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha .field_inner .control .nested .field.captcha .control.captcha-image {
    margin: 0px !important;
    margin-left: 13px !important;
  }
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.captcha .field_inner .control .nested .field.captcha .control.captcha-image button {
    vertical-align: super;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .assistance_allow {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.choice {
    max-width: 40vw;
    display: flex;
    gap: 20px;
    align-items: center;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.choice label {
  white-space: nowrap;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .field.choice .checkbox {
  width: auto;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .choice {
  margin-inline: auto;
  max-width: 515px;
  margin-bottom: 5px;
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset .choice {
    text-align: center;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .fieldset::after {
  display: none;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .actions-toolbar {
  text-align: center;
  margin-top: 16px;
  position: relative;
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .actions-toolbar .primary {
  float: none;
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .actions-toolbar .primary {
    width: 100%;
  }
}
.customer-account-create .page-main .columns .parent_container .form.form-create-account .actions-toolbar .primary .action.submit.primary {
  color: #ffffff;
  margin-right: 0;
  border: 1px solid #40c351;
  font-size: 34px;
  float: none;
  width: 759px;
  height: 76px;
  background: #40c351;
  border-radius: 20px;
}
@media only screen and (max-width: 1579px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .actions-toolbar .primary .action.submit.primary {
    font-size: 2vw;
    height: 63px;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .actions-toolbar .primary .action.submit.primary {
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .actions-toolbar .primary .action.submit.primary {
    font-size: 20px;
    height: 50px;
    max-width: 768px;
    position: absolute;
    left: 6%;
    bottom: -190px;
    width: 79vw;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .new_classemai .label {
    width: 200px !important;
  }
}
@media only screen and (max-width: 768px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .new_classemai .label {
    width: 100px !important;
  }
}
@media only screen and (max-width: 768px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .new_classemai .control {
    width: 100% !important;
  }
}
@media only screen and (max-width: 1059px) {
  .customer-account-create .page-main .columns .parent_container .form.form-create-account .new_classemai .control .input-text {
    width: 124% !important;
  }
}
.fieldset.fieldset.additional_info {
  display: flex;
  justify-content: space-evenly;
  margin-left: 307px;
}
@media only screen and (max-width: 1579px) {
  .fieldset.fieldset.additional_info {
    justify-content: inherit;
    margin-left: 98px;
  }
}
@media only screen and (max-width: 767px) {
  .fieldset.fieldset.additional_info {
    margin-left: 106px;
  }
}
@media only screen and (max-width: 992px) {
  .fieldset.fieldset.additional_info {
    margin-left: 223px;
  }
}
#captcha_user_create {
  width: 835px;
}
@media only screen and (max-width: 1579px) {
  #captcha_user_create {
    width: 750px;
  }
}
@media only screen and (max-width: 767px) {
  #captcha_user_create {
    width: 566px;
  }
}
@media only screen and (max-width: 992px) {
  #captcha_user_create {
    width: 392px;
  }
}
.phone-field-wrapper {
  width: 213px;
}
@media only screen and (max-width: 1059px) {
  .phone-field-wrapper {
    width: 90%;
  }
}
